﻿@using PagedList;
@using PagedList.Mvc;
@model IPagedList<testWEb.Models.PRODUCT>
@{
    ViewBag.Title = "DanhSachSanPham";
    Layout = "~/Views/Layout/LayoutNguoiDung.cshtml";

}
<div class="banner">
    <img src="~/Content/App_Themes/images/img-banner/banner-hangmoi.jpg" class="img-responsive" alt="">
</div>

<div class="main-page main-page-home">

    <div class="container">

        @Html.Action("DanhMucSanPham", "Product")
        <div class="right-main">

            <div class="wrap-cat-product">

                <div class="head-wrap-category">

                    <div class="h3">
                        <span>HÀNG MỚI</span>

                        <div class="wrap-control-cat">
                            <a href="#" class="cat-prev"><i class="fa  fa-angle-left"></i></a>
                            <a href="#" class="cat-next"><i class="fa  fa-angle-right"></i></a>
                        </div>
                    </div>

                </div>
                <div class="content">

                    <ul class="list-product isotope">

                        @Html.Action("SanPham", "Product")

                    </ul>
                    Trang @(Model.PageCount < Model.PageNumber ? 0 : Model.PageNumber)/ @Model.PageCount

                    <div class="PagerControl">

                        <div class="PagerNumberArea">

                            <span>
                                <a href="#" class="SelectedPrev"><i class="fa fa-angle-left"></i></a>
                            </span>

                            @*đường link page*@
                            <span class="SelectedPage UnselectedPage">
                                @Html.PagedListPager(Model, page => Url.Action("DanhSachSanPham","Product", new { page = page }))
                            </span>
                            <span>
                                <a href="#" class="UnselectedNext"><i class="fa fa-angle-right"></i></a>
                            </span>

                        </div>

                    </div><!-- end PagerControl -->
                </div>
            </div>

           
        </div>
    </div>
</div>
